#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `lunch` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-lunch",
    version = "7.0.406",
    description = "Lunch Orders",
    long_description = 
"""

The base module to manage lunch.
================================

Many companies order sandwiches, pizzas and other, from usual suppliers, for their employees to offer them more facilities. 

However lunches management within the company requires proper administration especially when the number of employees or suppliers is important. 

The “Lunch Order” module has been developed to make this management easier but also to offer employees more tools and usability. 

In addition to a full meal and supplier management, this module offers the possibility to display warning and provides quick order selection based on employee’s preferences.

If you want to save your employees' time and avoid them to always have coins in their pockets, this module is essential.
    
""",
    url = "",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.lunch': ".",
    },
    packages = ["openerp.addons.lunch","openerp.addons.lunch.tests","openerp.addons.lunch.report","openerp.addons.lunch.wizard"],
    package_data = {
        'openerp.addons.lunch': ["i18n/*.po*","lunch_demo.xml","lunch_view.xml","lunch_report.xml","images/new_order.jpeg","images/lunch_account.jpeg","images/alert.jpeg","images/order_by_supplier_analysis.jpeg","static/src/img/icon.png","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/bg.po","i18n/es_VE.po","i18n/es_PY.po","i18n/ja.po","i18n/ro.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/tr.po","i18n/de.po","i18n/hu.po","i18n/gl.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","security/ir.model.access.csv","security/lunch_security.xml","report/order.rml","report/order.sxw","report/report_lunch_order_view.xml","wizard/lunch_cancel_view.xml","wizard/lunch_order_view.xml","wizard/lunch_validation_view.xml","security/lunch_security.xml","lunch_view.xml","wizard/lunch_order_view.xml","wizard/lunch_validation_view.xml","wizard/lunch_cancel_view.xml","lunch_report.xml","report/report_lunch_order_view.xml","security/ir.model.access.csv","lunch_demo.xml","static/src/css/lunch.css"],
    },
    install_requires = ["openerp-core"],
    tests_require = ["unittest2"],
)
